[Config]
Pager=0740
Mobile=079
Mobile2=078
Mobile3=076
Mobile4=077
Mobile5=075
MaxUuiLength=125
MaxCharsForMessage=140
MaxSmsLength=140
SenderNumber=0041587501111
CallBackNumber=0041587501111

[TestNumbers]
Number1=
Number2=
Number3=
Number4=

[Messages]
DefaultMessagePrefix=Keine Meldung definiert für Alarm
9700=Keine Verbindung zur Kontakt Box
9701=Keine Verbindung zur Kontakt Box 1
9702=Keine Verbindung zur Kontakt Box 2
9703=Keine Verbindung zur Kontakt Box 3
9704=Keine Verbindung zur Kontakt Box 4
9705=Keine Verbindung zur Kontakt Box 5
9706=Keine Verbindung zur Kontakt Box 6
9707=Keine Verbindung zur Kontakt Box 7
9708=Keine Verbindung zur Kontakt Box 8
9709=Keine Verbindung zur Kontakt Box 9
9840=Fehler in der SQL Datenbank auf dem Mobicall Alarmserver. Bitte kontrollieren Sie die SQL Datenbank auf dem Mobicall Server.
9850=Keinen freien Platz auf Festplatte des Alarmservers
9860=Dongle am Alarmserver nicht gefunden
9870=Keine Verbindung zum Mobicall Server
9900=Der Mobicall Alarmserver kann keine Anrufe ausführen. ISDN Verbindung überprüfen
9901=Der Mobicall Alarmserver antwortet nicht
9902=Keinen Anruf von Mobicall Alarmserver erhalten. Alarmserver überprüfen
9903=Der Mobicall Alarmserver kann wieder Anrufe ausführen. ISDN Verbindung OK
9904=Der Mobicall Alarmserver kann Anrufe ausführen und empfangen. Layer 1 down. Physikalische ISDN Verbindung überprüfen
9905=WatchDog Box antwortet nicht mehr. Bitte Anschluss überprüfen
9906=WatchDog Box antwortet wieder
9907=WatchDog Box Störung. Bitte überprüfen Sie die WatchDog Box.
9909=Kollisions-Warnung von eingehenden und ausgehenden Anrufen. Es müssen Linien nur für eingehenden Anrufe reserviert werden
9910=WatchDog Fehler. Schnittstellen zu Mobicall überprüfen.
9911=WatchDog Fehler. Schnittstellen zu Mobicall überprüfen.
9950=SMS Modul an Mobicall überprüfen
9951=Pager Modem an Mobicall überprüfen
9989=Dies ist ein Testalarm vom Mobicall
9990=Dies ist der standard Alarm vom Mobicall 
9999=Fehler auf Mobicall. Bitte Alarmserver überprüfen
